@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#y3KGnphaDeB, #LnAdXB, #z6sKqAx, #AWTcDGy, #zMl7DtfK, #DXd6cJ7YXw, #xIdjQt5J, #c564R8u5N, #HZirniIZI, #pcvMg3fo1f, #xND6c0, #ch3SlsWC, #CsVc4FBbLo2, #dZdvml, #pe3KacRRVO, #gIYNs1wciU, #Cbb3Nw, #OMTpmGghYPW, #btGcBgnYHl, #oKyx5heVQV2, #xbhWRA6k, #DJavPltMex, #ivTbeSfv, #RbodEszgR6, #ZH9KJehwSX, #wkjoEDi1Hg, #q0Lp2t, #wseX2P5dz, #qT8HMSJs5, #V6f5nkUM0, #cH8Z2Qg, #oZP5qKeL33U, #hXh8POwif, #KJdD7g, #gCgHSdOPB, #sUqKxGpj5, #odu90lpf, #yc4tyor, #dkvK3Okr79, #o9E2NIY, #VctGIZ, #wVRPc9Qy5, #rYZvrJ32F1k, #avHpXcME, #KArOJz5, #NeKZU8oSX, #JUqVTL8qX8, #LYMba0hHtL, #LlzdsUN, #F10drsJm9h, #hTghTTPRc, #kvmMoHva, #TKpVuJpa, #nI5dXNfWu, #Ljj8JCZTWhG, #cRLx4bB, #P8REMk, #Ti3Yzcfhxm, #ZV6VRW, #SiZSB7RI3wg, #NTdI0CgIO8n, #daiZgZAvwL, #KC3WRTEcU77, #NKIGQRv, #u2kihve, #BC9JkHV, #TKTa8e, #kSWkMd, #lR5krXDAA1, #f5hDz6QHyEv, #sHPuCzapa, #woHzVXSw, #iX2OIzsew, #dLQgJRZVhe, #gZUiyRQywFF, #hxQYdFMmTc, #uufNdVidw, #B7CH0eRCZP0, #Clq9JBF5, #p6PhiFDq, #RPy9e07MXv3, #nXRcbacBqif, #MjqIEXIwidQ, #zdeoTbOh, #ebz1Vdll, #HC4mYNco, #nLBjg0lX, #TDCMmhWsDSx, #jBo9r9R, #eUFzR3l, #CYkZzL5, #LNfxgXaWs, #jUfZSt, #LgZFIiN7WG, #OIqpVtr, #giD2cRkoJ6, #NXHy2c, #UAEaHlvc, #ZyQOObOdM, #mvsRQM3jxqz, #v3eQT8, #GP1bko38, #cjE0H6uF, #m0dQu1xTMs, #H855Vssx4o, #fTMJKbNkIT, #iW9ZaU, #KhVW2tjvz, #EQzRzs, #XyKfCozz8fa, #xp9eiZf8, #ZotS1Zi, #RaCL3BOctC, #paV5Lxq, #Q8evZ8, #FlephQ3v9Z, #gSy53Xb, #q80ykS, #WquA4q, #teUREIs, #rnsamOLZ, #gW85chOd6, #bMJh9Kzu7g, #xQTTrcbA9x, #REYP7oSaXoz, #FusYUdA, #J2X5hhsAZ3A, #lfH6Jvo4, #JGAawX, #bRkWFxoM, #uGiFcFbL8c, #ZmNt9IZVfJ, #bIom9p, #tgdmxm, #VVt7gWx4C, #nPQix0Glc3, #VsYmZhEIhV, #xFNobJ, #ZHCB94k, #YZCkTHnqxD, #p3LzFdVFwsw, #SnbMRdVibZq, #FDdKLedOfcR, #GJr4ukdepPO, #TvgETxIAP, #axRJPSQaA, #A5fqnUs, #bvl14Lj6, #R8Q3ZU5q, #IQKB4Ikw, #m6N0HphKgl, #nsfflD2KE, #rJQpJU, #S7bjKSabWpX, #rnsnOuvO, #VSEGD55o, #rJLV5qzx), :is(#y3KGnphaDeB, #LnAdXB, #z6sKqAx, #AWTcDGy, #zMl7DtfK, #DXd6cJ7YXw, #xIdjQt5J, #c564R8u5N, #HZirniIZI, #pcvMg3fo1f, #xND6c0, #ch3SlsWC, #CsVc4FBbLo2, #dZdvml, #pe3KacRRVO, #gIYNs1wciU, #Cbb3Nw, #OMTpmGghYPW, #btGcBgnYHl, #oKyx5heVQV2, #xbhWRA6k, #DJavPltMex, #ivTbeSfv, #RbodEszgR6, #ZH9KJehwSX, #wkjoEDi1Hg, #q0Lp2t, #wseX2P5dz, #qT8HMSJs5, #V6f5nkUM0, #cH8Z2Qg, #oZP5qKeL33U, #hXh8POwif, #KJdD7g, #gCgHSdOPB, #sUqKxGpj5, #odu90lpf, #yc4tyor, #dkvK3Okr79, #o9E2NIY, #VctGIZ, #wVRPc9Qy5, #rYZvrJ32F1k, #avHpXcME, #KArOJz5, #NeKZU8oSX, #JUqVTL8qX8, #LYMba0hHtL, #LlzdsUN, #F10drsJm9h, #hTghTTPRc, #kvmMoHva, #TKpVuJpa, #nI5dXNfWu, #Ljj8JCZTWhG, #cRLx4bB, #P8REMk, #Ti3Yzcfhxm, #ZV6VRW, #SiZSB7RI3wg, #NTdI0CgIO8n, #daiZgZAvwL, #KC3WRTEcU77, #NKIGQRv, #u2kihve, #BC9JkHV, #TKTa8e, #kSWkMd, #lR5krXDAA1, #f5hDz6QHyEv, #sHPuCzapa, #woHzVXSw, #iX2OIzsew, #dLQgJRZVhe, #gZUiyRQywFF, #hxQYdFMmTc, #uufNdVidw, #B7CH0eRCZP0, #Clq9JBF5, #p6PhiFDq, #RPy9e07MXv3, #nXRcbacBqif, #MjqIEXIwidQ, #zdeoTbOh, #ebz1Vdll, #HC4mYNco, #nLBjg0lX, #TDCMmhWsDSx, #jBo9r9R, #eUFzR3l, #CYkZzL5, #LNfxgXaWs, #jUfZSt, #LgZFIiN7WG, #OIqpVtr, #giD2cRkoJ6, #NXHy2c, #UAEaHlvc, #ZyQOObOdM, #mvsRQM3jxqz, #v3eQT8, #GP1bko38, #cjE0H6uF, #m0dQu1xTMs, #H855Vssx4o, #fTMJKbNkIT, #iW9ZaU, #KhVW2tjvz, #EQzRzs, #XyKfCozz8fa, #xp9eiZf8, #ZotS1Zi, #RaCL3BOctC, #paV5Lxq, #Q8evZ8, #FlephQ3v9Z, #gSy53Xb, #q80ykS, #WquA4q, #teUREIs, #rnsamOLZ, #gW85chOd6, #bMJh9Kzu7g, #xQTTrcbA9x, #REYP7oSaXoz, #FusYUdA, #J2X5hhsAZ3A, #lfH6Jvo4, #JGAawX, #bRkWFxoM, #uGiFcFbL8c, #ZmNt9IZVfJ, #bIom9p, #tgdmxm, #VVt7gWx4C, #nPQix0Glc3, #VsYmZhEIhV, #xFNobJ, #ZHCB94k, #YZCkTHnqxD, #p3LzFdVFwsw, #SnbMRdVibZq, #FDdKLedOfcR, #GJr4ukdepPO, #TvgETxIAP, #axRJPSQaA, #A5fqnUs, #bvl14Lj6, #R8Q3ZU5q, #IQKB4Ikw, #m6N0HphKgl, #nsfflD2KE, #rJQpJU, #S7bjKSabWpX, #rnsnOuvO, #VSEGD55o, #rJLV5qzx) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.y3KGnphaDeB:before {
  content: "\e900";
}
.LnAdXB:before {
  content: "\e901";
}
.z6sKqAx:before {
  content: "\e902";
}
.AWTcDGy:before {
  content: "\e903";
}
.zMl7DtfK:before {
  content: "\e904";
}
.DXd6cJ7YXw:before {
  content: "\e905";
}
.xIdjQt5J:before {
  content: "\e906";
}
.c564R8u5N:before {
  content: "\e907";
}
.HZirniIZI:before {
  content: "\e908";
}
.pcvMg3fo1f:before {
  content: "\e909";
}
.xND6c0:before {
  content: "\e90a";
}
.ch3SlsWC:before {
  content: "\e90b";
}
.CsVc4FBbLo2:before {
  content: "\e90c";
}
.dZdvml:before {
  content: "\e90d";
}
.pe3KacRRVO:before {
  content: "\e90e";
}
.gIYNs1wciU:before {
  content: "\e90f";
}
.Cbb3Nw:before {
  content: "\e910";
}
.OMTpmGghYPW:before {
  content: "\e911";
}
.btGcBgnYHl:before {
  content: "\e912";
}
.oKyx5heVQV2:before {
  content: "\e913";
}
.xbhWRA6k:before {
  content: "\e914";
}
.DJavPltMex:before {
  content: "\e915";
}
.ivTbeSfv:before {
  content: "\e916";
}
.RbodEszgR6:before {
  content: "\e917";
}
.ZH9KJehwSX:before {
  content: "\e918";
}
.wkjoEDi1Hg:before {
  content: "\e919";
}
.q0Lp2t:before {
  content: "\e91a";
}
.wseX2P5dz:before {
  content: "\e91b";
}
.qT8HMSJs5:before {
  content: "\e91c";
}
.V6f5nkUM0:before {
  content: "\e91d";
}
.cH8Z2Qg:before {
  content: "\e91e";
}
.oZP5qKeL33U:before {
  content: "\e91f";
}
.hXh8POwif:before {
  content: "\e920";
}
.KJdD7g:before {
  content: "\e921";
}
.gCgHSdOPB:before {
  content: "\e922";
}
.sUqKxGpj5:before {
  content: "\e923";
}
.odu90lpf:before {
  content: "\e924";
}
.yc4tyor:before {
  content: "\e925";
}
.dkvK3Okr79:before {
  content: "\e926";
}
.o9E2NIY:before {
  content: "\e927";
}
.VctGIZ:before {
  content: "\e928";
}
.wVRPc9Qy5:before {
  content: "\e929";
}
.rYZvrJ32F1k:before {
  content: "\e92a";
}
.avHpXcME:before {
  content: "\e92b";
}
.KArOJz5:before {
  content: "\e92c";
}
.NeKZU8oSX:before {
  content: "\e92d";
}
.JUqVTL8qX8:before {
  content: "\e92e";
}
.LYMba0hHtL:before {
  content: "\e92f";
}
.LlzdsUN:before {
  content: "\e930";
}
.F10drsJm9h:before {
  content: "\e931";
}
.hTghTTPRc:before {
  content: "\e932";
}
.kvmMoHva:before {
  content: "\e933";
}
.TKpVuJpa:before {
  content: "\e934";
}
.nI5dXNfWu:before {
  content: "\e935";
}
.Ljj8JCZTWhG:before {
  content: "\e936";
}
.cRLx4bB:before {
  content: "\e937";
}
.P8REMk:before {
  content: "\e938";
}
.Ti3Yzcfhxm:before {
  content: "\e939";
}
.ZV6VRW:before {
  content: "\e93a";
}
.SiZSB7RI3wg:before {
  content: "\e93b";
}
.NTdI0CgIO8n:before {
  content: "\e93c";
}
.daiZgZAvwL:before {
  content: "\e93d";
}
.KC3WRTEcU77:before {
  content: "\e93e";
}
.NKIGQRv:before {
  content: "\e93f";
}
.u2kihve:before {
  content: "\e940";
}
.BC9JkHV:before {
  content: "\e941";
}
.TKTa8e:before {
  content: "\e942";
}
.kSWkMd:before {
  content: "\e943";
}
.lR5krXDAA1:before {
  content: "\e944";
}
.f5hDz6QHyEv:before {
  content: "\e945";
}
.sHPuCzapa:before {
  content: "\e946";
}
.woHzVXSw:before {
  content: "\e947";
}
.iX2OIzsew:before {
  content: "\e948";
}
.dLQgJRZVhe:before {
  content: "\e949";
}
.gZUiyRQywFF:before {
  content: "\e94a";
}
.hxQYdFMmTc:before {
  content: "\e94b";
}
.uufNdVidw:before {
  content: "\e94c";
}
.B7CH0eRCZP0:before {
  content: "\e94d";
}
.Clq9JBF5:before {
  content: "\e94e";
}
.p6PhiFDq:before {
  content: "\e94f";
}
.RPy9e07MXv3:before {
  content: "\e950";
}
.nXRcbacBqif:before {
  content: "\e951";
}
.MjqIEXIwidQ:before {
  content: "\e952";
}
.zdeoTbOh:before {
  content: "\e953";
}
.ebz1Vdll:before {
  content: "\e954";
}
.HC4mYNco:before {
  content: "\e955";
}
.nLBjg0lX:before {
  content: "\e956";
}
.TDCMmhWsDSx:before {
  content: "\e957";
}
.jBo9r9R:before {
  content: "\e958";
}
.eUFzR3l:before {
  content: "\e959";
}
.CYkZzL5:before {
  content: "\e95a";
}
.LNfxgXaWs:before {
  content: "\e95b";
}
.jUfZSt:before {
  content: "\e95c";
}
.LgZFIiN7WG:before {
  content: "\e95d";
}
.OIqpVtr:before {
  content: "\e95e";
}
.giD2cRkoJ6:before {
  content: "\e95f";
}
.NXHy2c:before {
  content: "\e960";
}
.UAEaHlvc:before {
  content: "\e961";
}
.ZyQOObOdM:before {
  content: "\e962";
}
.mvsRQM3jxqz:before {
  content: "\e963";
}
.v3eQT8:before {
  content: "\e964";
}
.GP1bko38:before {
  content: "\e965";
}
.cjE0H6uF:before {
  content: "\e966";
}
.m0dQu1xTMs:before {
  content: "\e967";
}
.H855Vssx4o:before {
  content: "\e968";
}
.fTMJKbNkIT:before {
  content: "\e969";
}
.iW9ZaU:before {
  content: "\e96a";
}
.KhVW2tjvz:before {
  content: "\e96b";
}
.EQzRzs:before {
  content: "\e96c";
}
.XyKfCozz8fa:before {
  content: "\e96d";
}
.xp9eiZf8:before {
  content: "\e96e";
}
.ZotS1Zi:before {
  content: "\e96f";
}
.RaCL3BOctC:before {
  content: "\e970";
}
.paV5Lxq:before {
  content: "\e971";
}
.Q8evZ8:before {
  content: "\e972";
}
.FlephQ3v9Z:before {
  content: "\e973";
}
.gSy53Xb:before {
  content: "\e974";
}
.q80ykS:before {
  content: "\e975";
}
.WquA4q:before {
  content: "\e976";
}
.teUREIs:before {
  content: "\e977";
}
.rnsamOLZ:before {
  content: "\e978";
}
.gW85chOd6:before {
  content: "\e979";
}
.bMJh9Kzu7g:before {
  content: "\e97a";
}
.xQTTrcbA9x:before {
  content: "\e97b";
}
.REYP7oSaXoz:before {
  content: "\e97c";
}
.FusYUdA:before {
  content: "\e97d";
}
.J2X5hhsAZ3A:before {
  content: "\e97e";
}
.lfH6Jvo4:before {
  content: "\e97f";
}
.JGAawX:before {
  content: "\e980";
}
.bRkWFxoM:before {
  content: "\e981";
}
.uGiFcFbL8c:before {
  content: "\e982";
}
.ZmNt9IZVfJ:before {
  content: "\e983";
}
.bIom9p:before {
  content: "\e984";
}
.tgdmxm:before {
  content: "\e985";
}
.VVt7gWx4C:before {
  content: "\e986";
}
.nPQix0Glc3:before {
  content: "\e987";
}
.VsYmZhEIhV:before {
  content: "\e988";
}
.xFNobJ:before {
  content: "\e989";
}
.ZHCB94k:before {
  content: "\e98a";
}
.YZCkTHnqxD:before {
  content: "\e98b";
}
.p3LzFdVFwsw:before {
  content: "\e98c";
}
.SnbMRdVibZq:before {
  content: "\e98d";
}
.FDdKLedOfcR:before {
  content: "\e98e";
}
.GJr4ukdepPO:before {
  content: "\e98f";
}
.TvgETxIAP:before {
  content: "\e990";
}
.axRJPSQaA:before {
  content: "\e991";
}
.A5fqnUs:before {
  content: "\e992";
}
.bvl14Lj6:before {
  content: "\e993";
}
.R8Q3ZU5q:before {
  content: "\e994";
}
.IQKB4Ikw:before {
  content: "\e995";
}
.m6N0HphKgl:before {
  content: "\e996";
}
.nsfflD2KE:before {
  content: "\e997";
}
.rJQpJU:before {
  content: "\e998";
}
.S7bjKSabWpX:before {
  content: "\e999";
}
.rnsnOuvO:before {
  content: "\e99a";
}
.VSEGD55o:before {
  content: "\e99b";
}
.rJLV5qzx:before {
  content: "\e99c";
}
